.custom_hero_header_wrapper .pkp_site_name .is_img img {
    max-height: 60px;
}

@media only screen and (min-width: 1200px) {
.custom_hero_header_wrapper .pkp_site_name .is_img img {
    max-height: 80px;
}
}

.custom_hero_wrapper {
    height: 200px;
}
.pkp_navigation_primary>li>a {
    text-transform: uppercase;
    color: #000; /*#24487a;*/
    font-size: 20px;
}
@media only screen and (min-width: 480px) {
    #custom_hero {
        width: 50%;
        max-width: 550px;
    }
    #custom_hero a {
        font-size: 28px;
        line-height: 30px;
        text-decoration: none;
    }
}
.obj_galley_link.restricted:before {
    color: #cc0000;
}
.obj_galley_link.restricted {
    border-color: #CC0000;
    color: #CC0000;
}
.obj_galley_link.restricted:hover, .obj_galley_link.restricted:focus {
    background: #CC0000;
    color: #fff;
}

/* START hinzufuegt von E-Publishing Jan/Feb 2021*/


.galleys_links .pdf {
	color: #29a329;
	border-color: #29a329;	
}

.galleys_links .pdf:hover,.galleys_links .pdf:hover  {
	color: #fff;
	background: #29a329;	
}

.galleys_links .restricted {
	color: #CC0000;
	border-color: #CC0000;
}

.galleys_links .restricted:hover,.galleys_links .restricted:hover  {
	color: #fff;
	background: #CC0000;	
}

.obj_galley_link.isloggedin:before {
    color: #29a329;
	content:"\f0f6";
}
.obj_galley_link.isloggedin:hover:before {
    color: #fff;
	content:"\f0f6";
}
.obj_galley_link.isloggedin {
    border-color: #29a329;
    color: #29a329;
}
.obj_galley_link.isloggedin:hover, .obj_galley_link.isloggedin:focus {
    background: #29a329;
    color: #fff;
}


.page_index_journal .current_issue .cover img {
	height: 400px;
	max-height: 400px;
}

/* footer css ojs2*/

#footerContent .right img {
	padding-right: 10px;
	padding-left: 10px;

}

@media only screen and (min-width: 1200px) {
#footerContent .right {
	float:right;
	padding-right: 270px;
	margin-top: -35px;
}
}

@media only screen and (max-width: 1199px) {
#footerContent .right {
	margin-left: -25px;
	margin-top:0;
}
}

#usageStatsOptout {
display:none;
}


#pkp_content_main .page_submissions .cmp_notification {
display:none;
}

@media only screen and (max-width: 600px) {
	#headerNavigationContainer .pkp_navigation_primary_wrapper {
		text-align: center;
	}
	
	#headerNavigationContainer .pkp_navigation_primary_wrapper .pkp_nav_list [aria-haspopup]::after {	
		margin-left:0;
	}
	
	#headerNavigationContainer #navigationPrimary {
		width: 170px;
		text-align: left;
		display: inline-block;
		margin-left:-60px
	}
	#headerNavigationContainer #navigationPrimary li {
		text-align: left;
	}
	#headerNavigationContainer #navigationPrimary li a{
		margin-left: 1em;
	}
	
	#custom_hero a {
		font-size: 26px;
	}
}

@media only screen and (max-width: 480px) { 
	#headerNavigationContainer #navigationPrimary {
		margin-top: -30px;
	}
}


/* ENDE hinzufuegt von E-Publishing 27.1.2021*/

